Dependencies for clisparkline-0.1.0.0

library